package com.liang.entity;

import java.io.Serializable;

/**
 * (BaseEducation)实体类
 *
 * @author makejava
 * @since 2023-02-15 23:13:16
 */
public class BaseEducation implements Serializable {
    private static final long serialVersionUID = -67507238022748559L;

    private Integer id;

    private String mc;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

}

